package com.qxgmat.dto.request;

import com.alibaba.fastjson.JSONObject;

public class QuestionSubmitDto {
    private Integer userQuestionId;

    private Integer time;

    private JSONObject answer;

    public Integer getUserQuestionId() {
        return userQuestionId;
    }

    public void setUserQuestionId(Integer userQuestionId) {
        this.userQuestionId = userQuestionId;
    }

    public JSONObject getAnswer() {
        return answer;
    }

    public void setAnswer(JSONObject answer) {
        this.answer = answer;
    }

    public Integer getTime() {
        return time;
    }

    public void setTime(Integer time) {
        this.time = time;
    }
}
